[arch-commits] Commit in wpa_supplicant_gui/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Mon Jan 18 05:44:41 EST 2010


    Date: Monday, January 18, 2010 @ 05:44:41
  Author: andrea
Revision: 63702

upgpkg: wpa_supplicant_gui 0.6.9-1
    libpng rebuild

Modified:
  wpa_supplicant_gui/trunk/PKGBUILD

----------+
 PKGBUILD |   12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-18 10:44:08 UTC (rev 63701)
+++ PKGBUILD	2010-01-18 10:44:41 UTC (rev 63702)
@@ -1,18 +1,20 @@
 # $Id$
+# Maintainer:
+
 pkgname=wpa_supplicant_gui
 pkgver=0.6.9
 pkgrel=1
 pkgdesc="A qt frontend to wpa_supplicant"
+url="http://hostap.epitest.fi/wpa_supplicant"
 arch=('i686' 'x86_64')
-depends=('qt>=4' "wpa_supplicant=$pkgver")
-license="GPL"
-url="http://hostap.epitest.fi/wpa_supplicant"
+depends=('qt>=4.5.3-4' "wpa_supplicant=$pkgver")
+license=('GPL')
 source=(http://hostap.epitest.fi/releases/wpa_supplicant-$pkgver.tar.gz) 
 md5sums=('0efb8fcedf0a8acf6f423dfdb0658fdd')
 
 build() {
-  cd $startdir/src/wpa_supplicant-$pkgver/wpa_supplicant/wpa_gui-qt4
+  cd $srcdir/wpa_supplicant-$pkgver/wpa_supplicant/wpa_gui-qt4
   qmake || return 1
   make || return 1
-  install -D -m755 wpa_gui $startdir/pkg/usr/sbin/wpa_gui
+  install -Dm755 wpa_gui $pkgdir/usr/sbin/wpa_gui || return 1
 }



More information about the arch-commits mailing list